Warning: file_exists(): open_basedir restriction in effect. File(/srv/http/vhosts/aur.archlinux.org/public/web/locale//en/LC_MESSAGES/aurweb.mo) is not within the allowed path(s): (/srv/http/vhosts/aur-dev.archlinux.org/:/etc/aurweb/) in /srv/http/vhosts/aur-dev.archlinux.org/public/web/lib/streams.php on line 90
AUR (en) - puppet3

Notice: Undefined variable: name in /srv/http/vhosts/aur-dev.archlinux.org/public/web/lib/pkgfuncs.inc.php on line 248

Package Details: puppet3 3.8.7-1

Git Clone URL: https://aur-dev.archlinux.org/puppet3.git (read-only)
Package Base: puppet3
Description: Server automation framework and application
Upstream URL: http://puppetlabs.com/puppet/puppet-open-source
Licenses: Apache
Conflicts: puppet
Provides: puppet=3.8.7
Submitter: jsteel
Maintainer: jsteel
Last Packager: jsteel
Votes: 4
Popularity: 0.001812
First Submitted: 2015-05-17 16:29
Last Updated: 2016-04-27 18:24

Dependencies (4)

Required by (5)

Sources (1)

Latest Comments

jsteel commented on 2016-01-10 17:41

I think I rebuilt facter2, then puppet3 and it was OK again.

pschichtel commented on 2016-01-10 17:12

Puppet is broken with ruby 2.3